/*@media screen and (min-width: 992px) {
  .navbar ul li .sub-menu li a:hover {
    color: #c32033;
  }

  .navbar ul li:hover .sub-menu {
    display: block;
  }

  .navbar ul li .sub-menu {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease, visibility 0.3s ease;
  }

  .navbar ul li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
  }
}*/

@media screen and (max-width: 1439px) {
  .popup-description {
    height: 420px;
  }
}

@media screen and (max-width: 1360px) {
  button.custom-prev {
    right: 5px;
  }

  button.custom-next {
    left: 5px;
  }
}

@media screen and (max-width: 1279px) {
  .home-about-section,
  .organization-section .video-section,
  .organization-section,
  section.gsa-section,
  .mapping-section,
  .supply-section,
  .transparency-section {
    padding: 60px 0;
  }

  .organization-boxes,
  .contract-holder-flex,
  .value-tabbing-flex,
  .linkedin-news-slider-area,
  .recenet-boxes {
    margin-top: 60px;
  }

  .blue-heading.large-blue {
    width: 38%;
  }

  .custom-container .detail-of-blue {
    width: 60%;
  }

  .single-contract-box {
    width: 47%;
  }

  .video-section {
    padding: 60px;
  }

  .march-madness-boxes .linkedin-news-slider-box {
    width: 48.5%;
  }

  .large-blue-2 {
    width: 42%;
  }

  .current-box-flex {
    flex-direction: column;
  }

  .large-current-box {
    width: 100%;
  }

  .small-current-boxes {
    width: 100%;
  }

  .large-current-box .single-current-box {
    display: flex;
  }

  .current-thumbnail img {
    height: 100%;
  }

  img#location-2 {
    right: 50px;
    top: 175px;
  }

  img#location-1 {
    top: 200px;
  }

  img#location-5 {
    right: 155px;
    top: 215px;
  }

  img#location-6 {
    right: 155px;
    top: 260px;
  }

  img#location-3 {
    right: 110px;
    top: 230px;
  }

  img#location-7 {
    top: 130px;
    right: 210px;
  }

  img#location-8 {
    top: 80px;
    right: 330px;
  }

  img#location-9 {
    top: 85px;
    right: 315px;
  }

  img#location-16 {
    bottom: 162px;
    left: 275px;
  }

  img#location-10 {
    top: 215px;
    right: 323px;
  }

  img#location-11 {
    top: 245px;
    right: 250px;
  }

  img#location-14 {
    bottom: 110px;
    right: 425px;
  }

  img#location-12 {
    top: 295px;
    right: 300px;
  }

  img#location-15 {
    bottom: 35px;
    right: 285px;
  }

  .detail-of-blue h2 {
    font-size: 36px;
  }

  .map-area {
    justify-content: center;
    gap: 80px;
  }

  .leader-flex {
    gap: 50px;
  }

  .leader-image,
  .leader-description {
    width: 50%;
  }

  .leader-description p {
    font-size: 14px;
  }

  .leaders-section {
    padding-top: 60px;
  }

  .space {
    padding-bottom: 60px;
  }

  .single-mission-box {
    width: 48.5%;
  }

  .single-mission-box img {
    margin: 0 auto;
    width: 100%;
  }

  .mission-support-boxes,
  .position-boxes {
    margin-top: 60px;
  }

  .Healthcare-section .blue-heading {
    width: 65%;
  }

  .position-bottom {
    margin-top: 20px;
  }

  .blue-heading h2 {
    font-size: 32px;
  }

  .contract-holders {
    margin-top: 60px;
    padding-top: 60px;
  }

  .location-info-box {
    max-width: 250px;
  }

  .leader-flex {
    margin-bottom: 60px;
  }

  .single-survey-box {
    width: 31.5%;
  }

  .survey-boxes {
    margin-top: 60px;
  }

  .single-information {
    width: 23%;
    padding: 10px;
  }

  .form-content {
    width: 47%;
  }

  .infornation-area {
    margin-top: 60px;
  }

  .main-detail {
    gap: 85px;
  }

  .sticky {
    width: 100%;
  }

  .blog-detail-section {
    padding-bottom: 60px;
  }
}

@media screen and (max-width: 991px) {
  .hamburger {
    display: block;
    position: relative;
    z-index: 999;
  }

  .hamburger button.active {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .hamburger button {
    -webkit-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    position: relative;
    background: transparent;
    outline: 0px;
    border: 0px;
    z-index: 2;
  }

  .hamburger button.active span:nth-child(1) {
    display: none;
  }

  .hamburger button.active span:nth-child(2) {
    -webkit-transform: translate(0px, 12px);
    transform: translate(0px, 12px);
  }

  .hamburger button.active span:nth-child(3) {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  .navbar {
    display: none;
  }

  .navbar.active {
    left: 0;
    background-color: #fff;
  }

  .navbar ul {
    display: flex;
    flex-direction: column;
    /* padding-top: 40%; */
    width: 100%; 
    align-items: center; 
    /* padding-left: 30px; */
    justify-content: center;
  }

  .navbar {
    background-color: #fff;
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 5;
    left: -100%;
    top: 0;
    overflow: auto;
    display: flex;
    /* flex-direction: column; */
    transition: 0.4s ease-in-out;
  }

  .navbar ul li a {
    font-size: 24px;
  }

  .head-contact {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .custom-container {
    flex-direction: column;
    gap: 32px;
  }

  .blue-heading {
    width: 58%;
    justify-content: flex-start;
  }

  .custom-container .detail-of-blue {
    width: 100%;
  }

  .cert-content {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }

  .cer-left,
  .cer-right {
    width: 100%;
    max-width: 100%;
  }

  .value-tabbing-flex {
    flex-direction: column;
  }

  .value-tabs,
  .value-images {
    width: 100%;
  }

  .blue-heading.large-blue {
    width: 57%;
  }

  .contract-holder-flex {
    flex-direction: column;
  }

  .contract-holder-all-boxes,
  .contract-holder-large-box {
    width: 100%;
  }

  .march-madness-boxes .linkedin-news-slider-box {
    width: 100%;
  }

  .linkedin-top-content {
    /* flex-direction: column; */
    align-items: flex-start;
    gap: 20px;
  }

  .gsa-flex {
    flex-direction: column;
  }

  .gsa-left,
  .gsa-right {
    width: 100%;
  }

  .mapping-box {
    flex-direction: column;
    gap: 40px;
    height: auto;
  }

  .map-area {
    width: 100%;
    gap: 40px;
  }

  .loaction-area {
    width: 100%;
  }

  ul.location-list {
    height: 300px;
  }

  .single-current-box,
  .inner-small-box {
    flex-direction: column;
  }

  .current-thumbnail img,
  .inner-small-box,
  .inner-small-box .small-thumbnail,
  .inner-small-box .current-box-content {
    width: 100%;
  }

  img#location-4 {
    right: 250px;
  }

  img#location-2 {
    right: 200px;
    top: 175px;
  }

  img#location-1 {
    right: 300px;
  }

  img#location-5 {
    right: 290px;
  }

  img#location-6 {
    right: 270px;
  }

  img#location-10 {
    right: 550px;
  }

  img#location-7 {
    top: 150px;
    right: 500px;
  }

  img#location-9 {
    top: 90px;
    right: 550px;
  }

  img#location-8 {
    top: 100px;
    right: 530px;
  }

  img#location-16 {
    bottom: 162px;
    left: 230px;
  }

  img#location-13 {
    bottom: 100px;
    right: 430px;
  }

  img#location-14 {
    bottom: 135px;
    right: 515px;
  }

  img#location-15 {
    bottom: 50px;
    right: 365px;
  }

  img#location-11 {
    top: 250px;
    right: 315px;
  }

  img#location-12 {
    top: 365px;
    right: 340px;
  }
/*
  .navbar ul li .sub-menu {
    position: unset;
  }

  .navbar ul li {
    flex-direction: column;
    gap: 10px;
    align-items: center;
  }

  .navbar ul li .sub-menu {
    text-align: center;
  }

  .navbar ul li .sub-menu li a {
    font-size: 20px;
  }
*/
  li.menu-item-has-children {
    padding-left: 20px;
  }
/*
  .navbar ul li a:hover {
    color: #939393;
  }*/

  .detail-of-blue p {
    width: 100%;
  }

  .custom-nav {
    top: 300px;
  }

  .copy p,
  .copy p a {
    font-size: 12px;
  }

  .leader-flex {
    flex-direction: column;
    align-items: flex-start;
  }

  .leader-description {
    width: 100%;
  }

  .leader-image {
    width: 100%;
  }

  .leaders-section-reverse .leader-flex {
    flex-direction: column;
  }

  .leaders-section {
    padding-top: 40px;
  }

  .leader-description p {
    margin-bottom: 20px;
  }

  .single-mission-box {
    width: 48%;
  }

  .organization-section .blue-heading {
    width: 75%;
  }

  .Healthcare-section .blue-heading {
    width: 82%;
  }

  .transparency-flex {
    flex-direction: column;
    gap: 30px;
  }

  .transparency-left {
    width: 100%;
  }

  .transparency-right {
    width: 100%;
  }

  .position-bottom p {
    width: 100%;
  }
/*
  .navbar ul li .sub-menu {
    box-shadow: none;
  }
*/
  .location-info-box {
    left: 30% !important;
    margin-top: 0;
  }

  .location-info-box::before {
    display: none;
  }

  .leader-flex.leader-reverse {
    flex-direction: column;
  }

  .leader-flex {
    margin-bottom: 40px;
  }

  .leader-description h2 {
    margin-bottom: 15px;
  }

  .single-survey-box {
    width: 48%;
  }

  .survey-boxes {
    margin-top: 50px;
  }

  .single-information {
    width: 48%;
  }

  .inquiries-form-area {
    flex-direction: column;
  }

  .inquiry-boxes {
    flex-direction: row;
    width: 100%;
  }

  .single-inquiry-box {
    width: 50%;
  }

  .inquiry-form {
    width: 100%;
  }

  .blog-title h2 {
    font-size: 30px;
  }

  .thumbnail-img {
    width: 40%;
  }

  .main-description {
    max-width: 70%;
  }

  .main-detail {
    gap: 0;
  }

  .all-detail-area {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .head-contact .head-btn {
    display: none;
  }

  .mbl-head {
    display: block !important;
  }

  .mbl-head .head-btn {
    font-size: 16px;
    color: #fff;
  }

  .inner-hero-content h1 {
    font-size: 60px;
    line-height: normal;
  }

  section.hero-section {
    height: 600px;
    background-position: center !important;
    padding-bottom: 40px;
  }

  .inner-hero-content p {
    font-size: 24px;
  }

  .home-round-slider-section {
    padding: 40px 0;
  }

  .blue-heading {
    width: 100%;
    padding-left: 15px;
  }

  .home-about-section,
  .organization-section {
    padding: 30px 0;
  }

  .detail-of-blue h2,
  .cer-left h2 {
    font-size: 28px;
    line-height: normal;
  }

  .detail-of-blue p {
    font-size: 14px;
    margin: 10px 0;
    width: 100%;
  }

  .certification-affiliation-section {
    padding: 30px 0 30px 0;
  }

  .organization-section .blue-heading {
    width: 100%;
  }

  .organization-boxes {
    margin-top: 30px;
    flex-direction: column;
  }

  .copy p {
    flex-direction: column;
    gap: 10px;
  }

  .copy p > span {
    display: none;
  }

  .value-tabbing-flex,
  .contract-holder-flex,
  .linkedin-news-slider-area,
  .recenet-boxes {
    margin-top: 30px;
  }

  .blue-heading.large-blue {
    width: 100%;
  }

  .single-contract-box {
    width: 100%;
  }

  .custom-nav {
    position: unset;
    justify-content: center;
    margin-top: 20px;
  }

  .video-section {
    padding: 50px 30px;
  }
/*
  .navbar ul li a {
    font-size: 16px;
  }*/

  .march-madness-boxes .linkedin-news-slider-box .march-title-excerpt p,
  .large-current-box .single-current-box p,
  .single-small-box p,
  .gsa-left p {
    font-size: 14px;
  }
  .march-madness-boxes .linkedin-news-slider-box .march-title-excerpt h5,
  .large-current-box .single-current-box h5,
  .single-small-box h5 {
    font-size: 20px;
  }

  .gsa-left h2 {
    font-size: 30px;
  }

  img#location-4 {
    right: 50px;
    top: 30px;
  }

  img#location-2 {
    right: 60px;
    top: 150px;
  }

  img#location-1 {
    right: 130px;
    top: 100px;
  }

  img#location-5 {
    right: 115px;
    top: 115px;
  }

  img#location-6 {
    right: 150px;
    top: 150px;
  }

  img#location-16 {
    bottom: 180px;
    left: 200px;
  }

  img#location-7 {
    top: 100px;
    right: 200px;
  }

  img#location-8 {
    top: 132px;
    right: 230px;
  }

  img#location-9 {
    top: 30px;
    right: 260px;
  }

  img#location-10 {
    right: 245px;
    top: 40px;
  }

  img#location-11 {
    top: 175px;
    right: 210px;
  }

  img#location-12 {
    top: 220px;
    right: 220px;
  }

  img#location-3 {
    right: 205px;
    top: 230px;
  }

  img#location-13 {
    bottom: 120px;
    right: 300px;
  }

  img#location-15 {
    bottom: 150px;
    right: 320px;
  }

  img#location-14 {
    bottom: 200px;
    right: 350px;
  }

  .small-location-icons img {
    width: 20px;
    height: 20px;
  }

  ul.customer-type-list {
    flex-wrap: wrap;
  }
/*
  .navbar ul li .sub-menu li a {
    font-size: 14px;
  }
*/
  .foot-logo a {
    width: 250px;
  }

  .mapping-box,
  .loaction-area {
    padding: 10px;
  }

  .leaders-section {
    padding-top: 20px;
  }

  .leader-description p {
    margin-bottom: 10px;
    font-size: 14px;
  }

  .leader-description h2 {
    font-size: 26px;
    margin-bottom: 0px;
  }

  .leader-flex {
    gap: 20px;
  }

  .space {
    padding-bottom: 40px;
  }

  .single-mission-box {
    width: 100%;
    padding: 10px;
  }

  .organization-section .blue-heading {
    width: 100%;
  }

  .Healthcare-section .blue-heading {
    width: 100%;
  }

  .mission-support-boxes {
    margin-top: 30px;
  }

  .single-mission-box p {
    font-size: 14px;
  }

  .supply-section {
    padding: 30px 0;
  }

  .supply-section h2,
  .transparency-left h2,
  .our-mission-content h2 {
    font-size: 26px;
  }

  .blue-heading h2 {
    font-size: 28px;
  }

  .Healthcare-section .blue-heading h2 {
    font-size: 25px;
  }

  .center {
    margin-top: 30px;
  }

  .transparency-left p,
  .transparency-right p,
  .transparency-right ul li,
  .position-bottom p,
  .our-mission-content p {
    font-size: 14px;
  }

  .transparency-section {
    padding: 30px 0;
  }

  .position-top p {
    font-size: 16px;
    line-height: normal;
  }

  .position-top .head-btn {
    padding: 12px;
  }

  .transparency-left h2 {
    line-height: normal;
  }

  .contract-holders {
    margin-top: 30px;
    padding-top: 30px;
  }

  .single-contract-content p {
    font-size: 14px;
  }

  .single-contract-content h6 {
    font-size: 20px;
  }

  .contract-flex {
    margin-top: 30px;
    gap: 20px;
  }

  .single-contract-content ul li {
    text-align: center;
  }

  .location-info-box p,
  .location-info-box h6 {
    font-size: 12px;
  }

  .location-info-box {
    width: max-content;
    max-width: 200px;
    height: fit-content;
  }

  .popup-description {
    padding: 15px;
  }

  .popup-title {
    padding: 15px;
  }

  .popup-title h2 {
    font-size: 30px;
  }

  .single-survey-box {
    width: 100%;
  }

  .survey-boxes,
  .infornation-area,
  .inquiries-form-area,
  .contact-map-area {
    margin-top: 30px;
  }

  .short-blue h2 {
    font-size: 22px;
  }

  .single-information {
    width: 100%;
  }

  .inquiry-boxes {
    flex-direction: column;
  }

  .single-inquiry-box {
    width: 100%;
  }

  .form-content {
    width: 100%;
  }

  .inquiry-form form {
    padding: 15px;
  }

  .inquiry-form form button {
    margin-top: 20px;
  }

  .blog-detail-banner {
    flex-direction: column;
    gap: 20px;
    padding: 12px;
  }

  .thumbnail-img {
    width: 100%;
  }

  .thumbnail-img img {
    width: 100%;
  }

  .blog-title h2 {
    font-size: 22px;
    line-height: 170%;
  }

  .blog-title ul {
    margin-bottom: 10px;
  }

  .main-detail {
    flex-direction: column;
    margin-top: 30px;
  }

  .detail-menu ul {
    flex-direction: row;
    overflow-x: auto;
    white-space: nowrap;
    width: 100%;
    padding: 10px;
    scrollbar-width: none;
    border: 1px solid #c32033;
    border-radius: 10px;
  }

  .timeline {
    display: none;
  }

  .detail-menu::before {
    display: none;
  }

  .detail-social,
  .all-detail-area {
    margin-top: 30px;
  }

  .main-description {
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
  }

  .det-img p {
    font-size: 14px;
  }

  .all-detail-area p:not(:last-child) {
    margin-bottom: 10px;
  }

  .blog-detail-section {
    padding-bottom: 30px;
    padding-top: 120px;
  }

  .detail-social {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
  }

  .detail-social-icon {
    margin-top: 0;
  }
  
  .wrapper {
    display: flex;
    flex-direction: column; /* For vertical placement of items */
  }
  .stretched-link,.mapping-section,.twp_img{
      display: none;
  }
  .home-about-section,
  .organization-section .video-section,
  .organization-section,
  section.gsa-section,
  .mapping-section,
  .supply-section,
  .transparency-section {
    padding: 0px 0;
  }  
}

@media screen and (max-width: 455px) {
  .small-location-icons img {
    width: 15px;
    height: 15px;
  }

  img#location-2 {
    right: 35px;
    top: 80px;
  }

  img#location-3 {
    right: 50px;
    top: 100px;
  }

  img#location-1 {
    right: 80px;
    top: 70px;
  }

  img#location-5 {
    right: 75px;
    top: 80px;
  }

  img#location-6 {
    right: 100px;
    top: 120px;
  }

  img#location-7 {
    top: 85px;
    right: 150px;
  }

  img#location-8 {
    top: 75px;
    right: 140px;
  }

  img#location-9 {
    top: 30px;
    right: 160px;
  }

  img#location-10 {
    right: 185px;
    top: 45px;
  }

  img#location-11 {
    top: 100px;
    right: 175px;
  }

  img#location-12 {
    top: 120px;
    right: 130px;
  }

  img#location-13 {
    bottom: 50px;
    right: 200px;
  }

  img#location-14 {
    bottom: 80px;
    right: 220px;
  }

  img#location-15 {
    bottom: 150px;
    right: 220px;
  }

  img#location-16 {
    bottom: 120px;
    left: 30px;
  }
}


